Minimum requirements for EleksmakerCAM on Win 7 32Bit



  • Hello all, This is my first post on this forum. I am trying to install EleksmakerCAM on an older win 7 PC with a Pentium 4~ 3.00 Processor 2g of RAM. Could someone let me know what are the bare minimum requirements for the soft to run on this setup? Odd thing is that I have installed EleksmakerCAM on my Win 7 Laptop and it works just fine. The initial installs on both of these machines was from the same Win 7 X86 disk. On the Pentium machine I have installed the SP1 Update and Net-frame 4.52. Any help of suggestions would surely help as I like the EleksmakerCAM software. Thanks in advance/Bungler


  • ElekMaker Develop Department

    Hi,
    We didnt test the minimum of EleksCam Software , but maybe too old platform cant running normally.

    The minimum version of .NET is 4.5

    Best Regards,
    Z



  • Thanks Elekmaker Z for your reply. Is there a version of EleksmakerCAM that would work on Win 7 32bit? If so how can I obtain this?


  • ElekMaker Develop Department

    @Bungler
    We test EleksCam on windows7 32bit GTX660/Inter E3 Servo CPU , and it works normally,

    Maybe your system is lack of some needed software , try install all version of VC2005-VC2016 32bit~



  • In attempting to help someone else here I pointed out that EleksCAM is working on my win 7 32bit i5 Laptop. Where your recommendations indicates vc there is installed vc 2005 to 2010 versions. on the non working EleksCam PC. On the working PC there is vc 2005 to 2010. I will try to find a 2016 version.



  • EleksMaker Z just a quick update that I tried your suggestion and upgraded vc still no go. Any other suggestions would be appreciated.


Log in to reply
 

Looks like your connection to Offical Forum was lost, please wait while we try to reconnect.